.container
  .page-header
    %h1.page-title= "Dashboard: #{source.path}"
  .page-header
    %h2.page-title Issues by State
  .row.row-cards
    .col-lg-12
      .card
        .card-header
          %h3.card-title Issues Opened vs Closed Per Month
        %canvas#issues-opened-closed-month
